Subject: Re: Aussies [Re: djuno: the key issue (was: Re: Fwd: Re: [lojban] Random lojban questions/...]

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 28 Mar 2001 23:31:29

> > So if on the basis
> > of our common epistemology you believed that Sydney was the capital
> > of Australia, I could say "John djuno that Sydney is the cap. of A, fo
> > our mutual epistemology"?
>
>Umm, isn't it?

Robin thought that Sydney is the capital of Australia.
And knew that Canberra is the capital of Australia.

I don't think anyone who knows what the capital of Australia is
would say that "Robin knew that Sydney is the capital of Australia".

Anyway, what about "doesn't know"? Interestingly enough, "doesn't
know" also requires in English that the "unknowledge" be true.
I can say:

Robin didn't know that Canberra is the capital of Australia.

But I can't say either of these:

*And didn't know that Sydney is the capital of Australia.
*Robin didn't know that Sydney is the capital of Australia.

In Lojban, however, negation as often works quite differently
than in English. So I can use {na djuno} as in those sentences
and they'd be true. (The first one because And didn't
believe the subclause, the second one because the subclause is
false.)

So how do we translate into Lojban the English "doesn't know"
or "ignores", which require a true complement? I think it's
{toldjuno}:

cy pu toldjuno le du'u la kanberys cu trutca le sralygu'e

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.